.fk-gd {
  margin: 0 auto;
}
.fk-gd:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
.fk-gd-full {
  width: 100%;
}
.fk-gd-full:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
.fk-gd-1 .fk-gd_col {
  width: 100%;
}
.fk-gd-1 .fk-gd_col:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
.fk-gd-2 .fk-gd_col {
  width: 50%;
  float: left;
}
.fk-gd-3 .fk-gd_col {
  width: 33.333%;
  float: left;
}
.fk-gd-4 .fk-gd_col {
  width: 25%;
  float: left;
}
.fk-gd-6 .fk-gd_col {
  width: 16.6666%;
  float: left;
}
body {
  color: #4c4948;
}
a {
  text-decoration: none;
}
a:link {
  color: #4c4948;
}
a:visited {
  color: #4c4948;
}
a:hover {
  color: #4c4948;
  text-decoration: underline;
}
a:active {
  color: #4c4948;
}
a.fk-link:link,
a.fk-link:visited {
  border-bottom: 1px solid #f08500;
  color: #f08500;
}
.fk-ft--xl.fk-ft--bold {
  font-weight: bold;
}
.fk-ft--xl.fk-ft--italic {
  font-style: italic;
}
.fk-ft--xl.fk-ft--error {
  color: #f00;
}
.fk-ft--l.fk-ft--bold {
  font-weight: bold;
}
.fk-ft--l.fk-ft--italic {
  font-style: italic;
}
.fk-ft--l.fk-ft--error {
  color: #f00;
}
.fk-ft--m.fk-ft--bold {
  font-weight: bold;
}
.fk-ft--m.fk-ft--italic {
  font-style: italic;
}
.fk-ft--m.fk-ft--error {
  color: #f00;
}
.fk-ft--s.fk-ft--bold {
  font-weight: bold;
}
.fk-ft--s.fk-ft--italic {
  font-style: italic;
}
.fk-ft--s.fk-ft--error {
  color: #f00;
}
.fk-ft--xs.fk-ft--bold {
  font-weight: bold;
}
.fk-ft--xs.fk-ft--italic {
  font-style: italic;
}
.fk-ft--xs.fk-ft--error {
  color: #f00;
}
.fk-ft--xxs.fk-ft--bold {
  font-weight: bold;
}
.fk-ft--xxs.fk-ft--italic {
  font-style: italic;
}
.fk-ft--xxs.fk-ft--error {
  color: #f00;
}
.fk-post-Date {
  display: inline-block;
  border-radius: 100px;
  background: #f8f6f0;
  color: #f08500;
  text-align: center;
  padding: 0 1em;
}
.fk-list {
  list-style-type: none;
  list-style-position: inside;
  margin-bottom: 10px;
}
.fk-list li {
  padding-left: 1.5em;
  position: relative;
}
.fk-list li:before {
  position: absolute;
  left: 0;
}
.fk-list--disc li:before {
  content: "・";
}
.fk-list--num li:nth-child(1)::before {
  content: '1.';
}
.fk-list--num li.num_1::before {
  content: '1.';
}
.fk-list--num li:nth-child(2)::before {
  content: '2.';
}
.fk-list--num li.num_2::before {
  content: '2.';
}
.fk-list--num li:nth-child(3)::before {
  content: '3.';
}
.fk-list--num li.num_3::before {
  content: '3.';
}
.fk-list--num li:nth-child(4)::before {
  content: '4.';
}
.fk-list--num li.num_4::before {
  content: '4.';
}
.fk-list--num li:nth-child(5)::before {
  content: '5.';
}
.fk-list--num li.num_5::before {
  content: '5.';
}
.fk-list--num li:nth-child(6)::before {
  content: '6.';
}
.fk-list--num li.num_6::before {
  content: '6.';
}
.fk-list--num li:nth-child(7)::before {
  content: '7.';
}
.fk-list--num li.num_7::before {
  content: '7.';
}
.fk-list--num li:nth-child(8)::before {
  content: '8.';
}
.fk-list--num li.num_8::before {
  content: '8.';
}
.fk-list--num li:nth-child(9)::before {
  content: '9.';
}
.fk-list--num li.num_9::before {
  content: '9.';
}
.fk-list--num li:nth-child(10)::before {
  content: '10.';
}
.fk-list--num li.num_10::before {
  content: '10.';
}
.fk-list--num li:nth-child(11)::before {
  content: '11.';
}
.fk-list--num li.num_11::before {
  content: '11.';
}
.fk-list--num li:nth-child(12)::before {
  content: '12.';
}
.fk-list--num li.num_12::before {
  content: '12.';
}
.fk-list--num li:nth-child(13)::before {
  content: '13.';
}
.fk-list--num li.num_13::before {
  content: '13.';
}
.fk-list--num li:nth-child(14)::before {
  content: '14.';
}
.fk-list--num li.num_14::before {
  content: '14.';
}
.fk-list--num li:nth-child(15)::before {
  content: '15.';
}
.fk-list--num li.num_15::before {
  content: '15.';
}
.fk-list--attention li:before {
  content: "※";
}
.fk-list--attentionNum li {
  padding-left: 2.5em;
}
.fk-list--attentionNum li:nth-child(1)::before {
  content: '※1';
}
.fk-list--attentionNum li:nth-child(2)::before {
  content: '※2';
}
.fk-list--attentionNum li:nth-child(3)::before {
  content: '※3';
}
.fk-list--attentionNum li:nth-child(4)::before {
  content: '※4';
}
.fk-list--attentionNum li:nth-child(5)::before {
  content: '※5';
}
.fk-list--attentionNum li:nth-child(6)::before {
  content: '※6';
}
.fk-list--attentionNum li:nth-child(7)::before {
  content: '※7';
}
.fk-list--attentionNum li:nth-child(8)::before {
  content: '※8';
}
.fk-list--attentionNum li:nth-child(9)::before {
  content: '※9';
}
.fk-list--attentionNum li:nth-child(10)::before {
  content: '※10';
}
.fk-list--attentionNum li:nth-child(11)::before {
  content: '※11';
}
.fk-list--attentionNum li:nth-child(12)::before {
  content: '※12';
}
.fk-list--attentionNum li:nth-child(13)::before {
  content: '※13';
}
.fk-list--attentionNum li:nth-child(14)::before {
  content: '※14';
}
.fk-list--attentionNum li:nth-child(15)::before {
  content: '※15';
}
.fk-list--circlenumber li:nth-child(0)::before {
  content: '\2459';
}
.fk-list--circlenumber li:nth-child(1)::before {
  content: '\2460';
}
.fk-list--circlenumber li:nth-child(2)::before {
  content: '\2461';
}
.fk-list--circlenumber li:nth-child(3)::before {
  content: '\2462';
}
.fk-list--circlenumber li:nth-child(4)::before {
  content: '\2463';
}
.fk-list--circlenumber li:nth-child(5)::before {
  content: '\2464';
}
.fk-list--circlenumber li:nth-child(6)::before {
  content: '\2465';
}
.fk-list--circlenumber li:nth-child(7)::before {
  content: '\2466';
}
.fk-list--circlenumber li:nth-child(8)::before {
  content: '\2467';
}
.fk-list--circlenumber li:nth-child(9)::before {
  content: '\2468';
}
.fk-list--noPadding li {
  padding-left: 1em;
}
.fk-btn {
  display: block;
  background: #c5c5c5;
  padding: 10px;
  position: relative;
  text-align: center;
}
.fk-btn:hover {
  text-decoration: none;
}
.fk-btn.fk-btn--radius {
  border-radius: 5px;
}
.fk-btn.fk-btn--arrow:before {
  position: absolute;
  top: 50%;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #222;
  margin-top: -5px;
  left: 10px;
}
.fk-btn {
  border-radius: 8px;
  border: 1px solid #f08500;
  background: #f08500;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  padding: 15px 10px;
  line-height: 1.4;
}
.fk-btn-center {
  margin-right: auto;
  margin-left: auto;
}
.fk-btn:link,
.fk-btn:visited {
  color: #fff;
}
.fk-btn-white {
  border-color: #fff;
  background-color: #fff;
  color: #4c4948;
}
.fk-btn-white:link,
.fk-btn-white:visited {
  color: #4c4948;
}
.fk-btn-bg:hover {
  opacity: 1 !important;
}
.wp-pagenavi {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.wp-pagenavi a:link,
.wp-pagenavi a:visited {
  color: #f08500;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi .extend {
  border: none;
  color: #f08500;
}
.wp-pagenavi .first,
.wp-pagenavi .last {
  display: none;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
  border: none;
  font-weight: bold;
  display: block;
  color: color_main;
  text-align: center;
  padding: 0px;
  margin: 0 4px;
}
.wp-pagenavi .current {
  background-color: #f08500;
  color: #fff;
  pointer-events: none;
}
.wp-pagenavi .current:visited,
.wp-pagenavi .current:link {
  color: #fff;
}
.wp-pagenavi .extend {
  font-size: 10px;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
  display: inline-block;
  position: absolute;
  text-indent: -9999em;
  padding: 0;
  line-height: 1;
}
.wp-pagenavi .smaller,
.wp-pagenavi .larger {
  display: none;
}
.wp-pagenavi .previouspostslink {
  left: -20px;
}
.wp-pagenavi .nextpostslink {
  right: -20px;
}
.modaal-close {
  border-radius: 100%;
  background: #f08500 !important;
  height: 50px;
  width: 50px;
  transition: 0.5s;
}
.modaal-close::before {
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
          transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.modaal-close::after {
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
          transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.fk-table {
  border-top: 1px solid #c5c5c5;
  border-left: 1px solid #c5c5c5;
}
.fk-table th,
.fk-table td {
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  padding: 10px;
}
.fk-table .fk-table__head {
  background: #777;
}
.fk-img--block {
  display: block;
}
.fk-img--fluid {
  width: 100%;
  display: block;
  height: auto;
}
.img-round {
  width: 100%;
  display: block;
  border-radius: 20px;
}
.fk-img--circle {
  width: 100%;
  display: block;
  border-radius: 100%;
}
.js-fadein {
  opacity: 0;
  transition: 1s;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
}
.js-fadein.scrollin {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}
.fk-accordion__wrapper {
  transition-property: height;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  overflow: hidden;
}
.fk-accordion__title {
  background: #999;
}
.fk-accordion__body {
  overflow: hidden;
}
.fk-accordion--closed .fk-accordion__wrapper {
  height: 0;
}
.test.fk-accordion {
  margin-bottom: 10px;
}
.test.fk-accordion__title {
  padding: 10px;
  background: #999;
}
.test.fk-accordion__body {
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #999;
}
.fk-accordion.fk-accordion--payment {
  border: 1px solid #d3e0da;
  margin-top: 20px;
}
.fk-accordion.fk-accordion--payment:first-child {
  margin-top: 0;
}
.fk-accordion.fk-accordion--payment .fk-accordion__title {
  background: #f8f8f6;
  position: relative;
}
.fk-accordion.fk-accordion--payment .fk-accordion__title::after {
  position: absolute;
  content: icon-icon_bar;
  color: #4c4948;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: block;
  font-size: fs18;
}
.fk-accordion.fk-accordion--payment .fk-accordion__body {
  border-top: 1px solid #d3e0da;
}
.fk-accordion.fk-accordion--payment .fk-accordion__body .box-gray {
  box-sizing: border-box;
}
.fk-accordion.fk-accordion--payment.fk-accordion--closed .fk-accordion__title::after {
  position: absolute;
  content: icon-icon_cross;
  color: #4c4948;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: block;
  font-size: fs18;
}
.fk-modalElement {
  overflow: hidden;
  display: none;
  z-index: 4000;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.fk-modalElement__wrapper {
  width: 100%;
  height: 100%;
}
.fk-modalElement__content {
  position: relative;
  width: 100%;
  height: 100%;
}
.fk-modalElement__closeBtn__outer {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 10000;
}
.fk-modalElement__closeBtn__inner {
  margin: 0 auto;
}
.fk-modalElement__closeBtn {
  cursor: pointer;
  width: 40px;
  height: 40px;
  margin: 20px 20px 0 0;
  position: relative;
}
.fk-modalElement__closeBtn:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 40px;
  height: 4px;
  margin-top: -2px;
  background: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.fk-modalElement__closeBtn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 40px;
  height: 4px;
  margin-top: -2px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.fk-modalElement__bg {
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8000;
  opacity: 0.85;
}
#fk-modalView {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9000;
  box-sizing: border-box;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
/*
  width 900px
  img
    width 100%
  */
}
#fk-modalView iframe {
  border: none;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.fk-modalView-movie {
  width: 90%;
  position: relative;
  z-index: 9000;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
.fk-modalView-movie-wrapper {
  width: 100%;
/*横幅いっぱいにwidthを指定*/
  padding-bottom: 56.25%; /*高さをpaddingで指定(16:9)*/
  height: 0px;
/*高さはpaddingで指定するためheightは0に*/
}
.fk-modalView-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
/* https://teratail.com/questions/229485 slickでピンチインが効くようにするために以下2行コメントアウト */
/* -ms-touch-action: pan-y;
  touch-action: pan-y;*/
  touch-action: auto;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-dots {
  display: flex;
  justify-content: center;
}
.slick-dots li {
  width: 100px;
  margin: 0 20px;
  opacity: 0.8;
  cursor: pointer;
}
.slick-dots li img {
  width: 100%;
}
.slick-dots .slick-active {
  opacity: 1;
}
.fk-modalElement {
  overflow: hidden;
  display: none;
  z-index: 4000;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.fk-modalElement__wrapper {
  width: 100%;
  height: 100%;
}
.fk-modalElement__content {
  position: relative;
  width: 100%;
  height: 100%;
}
.fk-modalElement__closeBtn__outer {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 10000;
}
.fk-modalElement__closeBtn__inner {
  margin: 0 auto;
}
.fk-modalElement__closeBtn {
  cursor: pointer;
  width: 40px;
  height: 40px;
  margin: 20px 20px 0 0;
  position: relative;
}
.fk-modalElement__closeBtn:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 40px;
  height: 4px;
  margin-top: -2px;
  background: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.fk-modalElement__closeBtn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 40px;
  height: 4px;
  margin-top: -2px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.fk-modalElement__bg {
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8000;
  opacity: 0.85;
}
#fk-modalView {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9000;
  box-sizing: border-box;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
/*
  width 900px
  img
    width 100%
  */
}
#fk-modalView iframe {
  border: none;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.fk-modalView-movie {
  width: 90%;
  position: relative;
  z-index: 9000;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
.fk-modalView-movie-wrapper {
  width: 100%;
/*横幅いっぱいにwidthを指定*/
  padding-bottom: 56.25%; /*高さをpaddingで指定(16:9)*/
  height: 0px;
/*高さはpaddingで指定するためheightは0に*/
}
.fk-modalView-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.txL {
  text-align: left !important;
}
.txC {
  text-align: center !important;
}
.txR {
  text-align: right !important;
}
.vaT {
  vertical-align: top;
}
.vaM {
  vertical-align: middle;
}
.vaB {
  vertical-align: bottom;
}
.fLeft {
  float: left;
}
.fRight {
  float: right;
}
.fNone {
  float: none;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
.mt100,
.pc .mt100--pc,
.sp .mt100--sp {
  margin-top: 100px !important;
}
.mb100,
.pc .mb100--pc,
.sp .mb100--sp {
  margin-bottom: 100px !important;
}
.ml100,
.pc .ml100--pc,
.sp .ml100--sp {
  margin-left: 100px !important;
}
.mr100,
.pc .mr100--pc,
.sp .mr100--sp {
  margin-right: 100px !important;
}
.pt100,
.pc .pt100--pc,
.sp .pt100--sp {
  padding-top: 100px !important;
}
.pb100,
.pc .pb100--pc,
.sp .pb100--sp {
  padding-bottom: 100px !important;
}
.pl100,
.pc .pl100--pc,
.sp .pl100--sp {
  padding-left: 100px !important;
}
.pr100,
.pc .pr100--pc,
.sp .pr100--sp {
  padding-right: 100px !important;
}
.mt95,
.pc .mt95--pc,
.sp .mt95--sp {
  margin-top: 95px !important;
}
.mb95,
.pc .mb95--pc,
.sp .mb95--sp {
  margin-bottom: 95px !important;
}
.ml95,
.pc .ml95--pc,
.sp .ml95--sp {
  margin-left: 95px !important;
}
.mr95,
.pc .mr95--pc,
.sp .mr95--sp {
  margin-right: 95px !important;
}
.pt95,
.pc .pt95--pc,
.sp .pt95--sp {
  padding-top: 95px !important;
}
.pb95,
.pc .pb95--pc,
.sp .pb95--sp {
  padding-bottom: 95px !important;
}
.pl95,
.pc .pl95--pc,
.sp .pl95--sp {
  padding-left: 95px !important;
}
.pr95,
.pc .pr95--pc,
.sp .pr95--sp {
  padding-right: 95px !important;
}
.mt90,
.pc .mt90--pc,
.sp .mt90--sp {
  margin-top: 90px !important;
}
.mb90,
.pc .mb90--pc,
.sp .mb90--sp {
  margin-bottom: 90px !important;
}
.ml90,
.pc .ml90--pc,
.sp .ml90--sp {
  margin-left: 90px !important;
}
.mr90,
.pc .mr90--pc,
.sp .mr90--sp {
  margin-right: 90px !important;
}
.pt90,
.pc .pt90--pc,
.sp .pt90--sp {
  padding-top: 90px !important;
}
.pb90,
.pc .pb90--pc,
.sp .pb90--sp {
  padding-bottom: 90px !important;
}
.pl90,
.pc .pl90--pc,
.sp .pl90--sp {
  padding-left: 90px !important;
}
.pr90,
.pc .pr90--pc,
.sp .pr90--sp {
  padding-right: 90px !important;
}
.mt85,
.pc .mt85--pc,
.sp .mt85--sp {
  margin-top: 85px !important;
}
.mb85,
.pc .mb85--pc,
.sp .mb85--sp {
  margin-bottom: 85px !important;
}
.ml85,
.pc .ml85--pc,
.sp .ml85--sp {
  margin-left: 85px !important;
}
.mr85,
.pc .mr85--pc,
.sp .mr85--sp {
  margin-right: 85px !important;
}
.pt85,
.pc .pt85--pc,
.sp .pt85--sp {
  padding-top: 85px !important;
}
.pb85,
.pc .pb85--pc,
.sp .pb85--sp {
  padding-bottom: 85px !important;
}
.pl85,
.pc .pl85--pc,
.sp .pl85--sp {
  padding-left: 85px !important;
}
.pr85,
.pc .pr85--pc,
.sp .pr85--sp {
  padding-right: 85px !important;
}
.mt80,
.pc .mt80--pc,
.sp .mt80--sp {
  margin-top: 80px !important;
}
.mb80,
.pc .mb80--pc,
.sp .mb80--sp {
  margin-bottom: 80px !important;
}
.ml80,
.pc .ml80--pc,
.sp .ml80--sp {
  margin-left: 80px !important;
}
.mr80,
.pc .mr80--pc,
.sp .mr80--sp {
  margin-right: 80px !important;
}
.pt80,
.pc .pt80--pc,
.sp .pt80--sp {
  padding-top: 80px !important;
}
.pb80,
.pc .pb80--pc,
.sp .pb80--sp {
  padding-bottom: 80px !important;
}
.pl80,
.pc .pl80--pc,
.sp .pl80--sp {
  padding-left: 80px !important;
}
.pr80,
.pc .pr80--pc,
.sp .pr80--sp {
  padding-right: 80px !important;
}
.mt75,
.pc .mt75--pc,
.sp .mt75--sp {
  margin-top: 75px !important;
}
.mb75,
.pc .mb75--pc,
.sp .mb75--sp {
  margin-bottom: 75px !important;
}
.ml75,
.pc .ml75--pc,
.sp .ml75--sp {
  margin-left: 75px !important;
}
.mr75,
.pc .mr75--pc,
.sp .mr75--sp {
  margin-right: 75px !important;
}
.pt75,
.pc .pt75--pc,
.sp .pt75--sp {
  padding-top: 75px !important;
}
.pb75,
.pc .pb75--pc,
.sp .pb75--sp {
  padding-bottom: 75px !important;
}
.pl75,
.pc .pl75--pc,
.sp .pl75--sp {
  padding-left: 75px !important;
}
.pr75,
.pc .pr75--pc,
.sp .pr75--sp {
  padding-right: 75px !important;
}
.mt70,
.pc .mt70--pc,
.sp .mt70--sp {
  margin-top: 70px !important;
}
.mb70,
.pc .mb70--pc,
.sp .mb70--sp {
  margin-bottom: 70px !important;
}
.ml70,
.pc .ml70--pc,
.sp .ml70--sp {
  margin-left: 70px !important;
}
.mr70,
.pc .mr70--pc,
.sp .mr70--sp {
  margin-right: 70px !important;
}
.pt70,
.pc .pt70--pc,
.sp .pt70--sp {
  padding-top: 70px !important;
}
.pb70,
.pc .pb70--pc,
.sp .pb70--sp {
  padding-bottom: 70px !important;
}
.pl70,
.pc .pl70--pc,
.sp .pl70--sp {
  padding-left: 70px !important;
}
.pr70,
.pc .pr70--pc,
.sp .pr70--sp {
  padding-right: 70px !important;
}
.mt65,
.pc .mt65--pc,
.sp .mt65--sp {
  margin-top: 65px !important;
}
.mb65,
.pc .mb65--pc,
.sp .mb65--sp {
  margin-bottom: 65px !important;
}
.ml65,
.pc .ml65--pc,
.sp .ml65--sp {
  margin-left: 65px !important;
}
.mr65,
.pc .mr65--pc,
.sp .mr65--sp {
  margin-right: 65px !important;
}
.pt65,
.pc .pt65--pc,
.sp .pt65--sp {
  padding-top: 65px !important;
}
.pb65,
.pc .pb65--pc,
.sp .pb65--sp {
  padding-bottom: 65px !important;
}
.pl65,
.pc .pl65--pc,
.sp .pl65--sp {
  padding-left: 65px !important;
}
.pr65,
.pc .pr65--pc,
.sp .pr65--sp {
  padding-right: 65px !important;
}
.mt60,
.pc .mt60--pc,
.sp .mt60--sp {
  margin-top: 60px !important;
}
.mb60,
.pc .mb60--pc,
.sp .mb60--sp {
  margin-bottom: 60px !important;
}
.ml60,
.pc .ml60--pc,
.sp .ml60--sp {
  margin-left: 60px !important;
}
.mr60,
.pc .mr60--pc,
.sp .mr60--sp {
  margin-right: 60px !important;
}
.pt60,
.pc .pt60--pc,
.sp .pt60--sp {
  padding-top: 60px !important;
}
.pb60,
.pc .pb60--pc,
.sp .pb60--sp {
  padding-bottom: 60px !important;
}
.pl60,
.pc .pl60--pc,
.sp .pl60--sp {
  padding-left: 60px !important;
}
.pr60,
.pc .pr60--pc,
.sp .pr60--sp {
  padding-right: 60px !important;
}
.mt55,
.pc .mt55--pc,
.sp .mt55--sp {
  margin-top: 55px !important;
}
.mb55,
.pc .mb55--pc,
.sp .mb55--sp {
  margin-bottom: 55px !important;
}
.ml55,
.pc .ml55--pc,
.sp .ml55--sp {
  margin-left: 55px !important;
}
.mr55,
.pc .mr55--pc,
.sp .mr55--sp {
  margin-right: 55px !important;
}
.pt55,
.pc .pt55--pc,
.sp .pt55--sp {
  padding-top: 55px !important;
}
.pb55,
.pc .pb55--pc,
.sp .pb55--sp {
  padding-bottom: 55px !important;
}
.pl55,
.pc .pl55--pc,
.sp .pl55--sp {
  padding-left: 55px !important;
}
.pr55,
.pc .pr55--pc,
.sp .pr55--sp {
  padding-right: 55px !important;
}
.mt50,
.pc .mt50--pc,
.sp .mt50--sp {
  margin-top: 50px !important;
}
.mb50,
.pc .mb50--pc,
.sp .mb50--sp {
  margin-bottom: 50px !important;
}
.ml50,
.pc .ml50--pc,
.sp .ml50--sp {
  margin-left: 50px !important;
}
.mr50,
.pc .mr50--pc,
.sp .mr50--sp {
  margin-right: 50px !important;
}
.pt50,
.pc .pt50--pc,
.sp .pt50--sp {
  padding-top: 50px !important;
}
.pb50,
.pc .pb50--pc,
.sp .pb50--sp {
  padding-bottom: 50px !important;
}
.pl50,
.pc .pl50--pc,
.sp .pl50--sp {
  padding-left: 50px !important;
}
.pr50,
.pc .pr50--pc,
.sp .pr50--sp {
  padding-right: 50px !important;
}
.mt45,
.pc .mt45--pc,
.sp .mt45--sp {
  margin-top: 45px !important;
}
.mb45,
.pc .mb45--pc,
.sp .mb45--sp {
  margin-bottom: 45px !important;
}
.ml45,
.pc .ml45--pc,
.sp .ml45--sp {
  margin-left: 45px !important;
}
.mr45,
.pc .mr45--pc,
.sp .mr45--sp {
  margin-right: 45px !important;
}
.pt45,
.pc .pt45--pc,
.sp .pt45--sp {
  padding-top: 45px !important;
}
.pb45,
.pc .pb45--pc,
.sp .pb45--sp {
  padding-bottom: 45px !important;
}
.pl45,
.pc .pl45--pc,
.sp .pl45--sp {
  padding-left: 45px !important;
}
.pr45,
.pc .pr45--pc,
.sp .pr45--sp {
  padding-right: 45px !important;
}
.mt40,
.pc .mt40--pc,
.sp .mt40--sp {
  margin-top: 40px !important;
}
.mb40,
.pc .mb40--pc,
.sp .mb40--sp {
  margin-bottom: 40px !important;
}
.ml40,
.pc .ml40--pc,
.sp .ml40--sp {
  margin-left: 40px !important;
}
.mr40,
.pc .mr40--pc,
.sp .mr40--sp {
  margin-right: 40px !important;
}
.pt40,
.pc .pt40--pc,
.sp .pt40--sp {
  padding-top: 40px !important;
}
.pb40,
.pc .pb40--pc,
.sp .pb40--sp {
  padding-bottom: 40px !important;
}
.pl40,
.pc .pl40--pc,
.sp .pl40--sp {
  padding-left: 40px !important;
}
.pr40,
.pc .pr40--pc,
.sp .pr40--sp {
  padding-right: 40px !important;
}
.mt35,
.pc .mt35--pc,
.sp .mt35--sp {
  margin-top: 35px !important;
}
.mb35,
.pc .mb35--pc,
.sp .mb35--sp {
  margin-bottom: 35px !important;
}
.ml35,
.pc .ml35--pc,
.sp .ml35--sp {
  margin-left: 35px !important;
}
.mr35,
.pc .mr35--pc,
.sp .mr35--sp {
  margin-right: 35px !important;
}
.pt35,
.pc .pt35--pc,
.sp .pt35--sp {
  padding-top: 35px !important;
}
.pb35,
.pc .pb35--pc,
.sp .pb35--sp {
  padding-bottom: 35px !important;
}
.pl35,
.pc .pl35--pc,
.sp .pl35--sp {
  padding-left: 35px !important;
}
.pr35,
.pc .pr35--pc,
.sp .pr35--sp {
  padding-right: 35px !important;
}
.mt30,
.pc .mt30--pc,
.sp .mt30--sp {
  margin-top: 30px !important;
}
.mb30,
.pc .mb30--pc,
.sp .mb30--sp {
  margin-bottom: 30px !important;
}
.ml30,
.pc .ml30--pc,
.sp .ml30--sp {
  margin-left: 30px !important;
}
.mr30,
.pc .mr30--pc,
.sp .mr30--sp {
  margin-right: 30px !important;
}
.pt30,
.pc .pt30--pc,
.sp .pt30--sp {
  padding-top: 30px !important;
}
.pb30,
.pc .pb30--pc,
.sp .pb30--sp {
  padding-bottom: 30px !important;
}
.pl30,
.pc .pl30--pc,
.sp .pl30--sp {
  padding-left: 30px !important;
}
.pr30,
.pc .pr30--pc,
.sp .pr30--sp {
  padding-right: 30px !important;
}
.mt25,
.pc .mt25--pc,
.sp .mt25--sp {
  margin-top: 25px !important;
}
.mb25,
.pc .mb25--pc,
.sp .mb25--sp {
  margin-bottom: 25px !important;
}
.ml25,
.pc .ml25--pc,
.sp .ml25--sp {
  margin-left: 25px !important;
}
.mr25,
.pc .mr25--pc,
.sp .mr25--sp {
  margin-right: 25px !important;
}
.pt25,
.pc .pt25--pc,
.sp .pt25--sp {
  padding-top: 25px !important;
}
.pb25,
.pc .pb25--pc,
.sp .pb25--sp {
  padding-bottom: 25px !important;
}
.pl25,
.pc .pl25--pc,
.sp .pl25--sp {
  padding-left: 25px !important;
}
.pr25,
.pc .pr25--pc,
.sp .pr25--sp {
  padding-right: 25px !important;
}
.mt20,
.pc .mt20--pc,
.sp .mt20--sp {
  margin-top: 20px !important;
}
.mb20,
.pc .mb20--pc,
.sp .mb20--sp {
  margin-bottom: 20px !important;
}
.ml20,
.pc .ml20--pc,
.sp .ml20--sp {
  margin-left: 20px !important;
}
.mr20,
.pc .mr20--pc,
.sp .mr20--sp {
  margin-right: 20px !important;
}
.pt20,
.pc .pt20--pc,
.sp .pt20--sp {
  padding-top: 20px !important;
}
.pb20,
.pc .pb20--pc,
.sp .pb20--sp {
  padding-bottom: 20px !important;
}
.pl20,
.pc .pl20--pc,
.sp .pl20--sp {
  padding-left: 20px !important;
}
.pr20,
.pc .pr20--pc,
.sp .pr20--sp {
  padding-right: 20px !important;
}
.mt15,
.pc .mt15--pc,
.sp .mt15--sp {
  margin-top: 15px !important;
}
.mb15,
.pc .mb15--pc,
.sp .mb15--sp {
  margin-bottom: 15px !important;
}
.ml15,
.pc .ml15--pc,
.sp .ml15--sp {
  margin-left: 15px !important;
}
.mr15,
.pc .mr15--pc,
.sp .mr15--sp {
  margin-right: 15px !important;
}
.pt15,
.pc .pt15--pc,
.sp .pt15--sp {
  padding-top: 15px !important;
}
.pb15,
.pc .pb15--pc,
.sp .pb15--sp {
  padding-bottom: 15px !important;
}
.pl15,
.pc .pl15--pc,
.sp .pl15--sp {
  padding-left: 15px !important;
}
.pr15,
.pc .pr15--pc,
.sp .pr15--sp {
  padding-right: 15px !important;
}
.mt10,
.pc .mt10--pc,
.sp .mt10--sp {
  margin-top: 10px !important;
}
.mb10,
.pc .mb10--pc,
.sp .mb10--sp {
  margin-bottom: 10px !important;
}
.ml10,
.pc .ml10--pc,
.sp .ml10--sp {
  margin-left: 10px !important;
}
.mr10,
.pc .mr10--pc,
.sp .mr10--sp {
  margin-right: 10px !important;
}
.pt10,
.pc .pt10--pc,
.sp .pt10--sp {
  padding-top: 10px !important;
}
.pb10,
.pc .pb10--pc,
.sp .pb10--sp {
  padding-bottom: 10px !important;
}
.pl10,
.pc .pl10--pc,
.sp .pl10--sp {
  padding-left: 10px !important;
}
.pr10,
.pc .pr10--pc,
.sp .pr10--sp {
  padding-right: 10px !important;
}
.mt5,
.pc .mt5--pc,
.sp .mt5--sp {
  margin-top: 5px !important;
}
.mb5,
.pc .mb5--pc,
.sp .mb5--sp {
  margin-bottom: 5px !important;
}
.ml5,
.pc .ml5--pc,
.sp .ml5--sp {
  margin-left: 5px !important;
}
.mr5,
.pc .mr5--pc,
.sp .mr5--sp {
  margin-right: 5px !important;
}
.pt5,
.pc .pt5--pc,
.sp .pt5--sp {
  padding-top: 5px !important;
}
.pb5,
.pc .pb5--pc,
.sp .pb5--sp {
  padding-bottom: 5px !important;
}
.pl5,
.pc .pl5--pc,
.sp .pl5--sp {
  padding-left: 5px !important;
}
.pr5,
.pc .pr5--pc,
.sp .pr5--sp {
  padding-right: 5px !important;
}
.mt0,
.pc .mt0--pc,
.sp .mt0--sp {
  margin-top: 0px !important;
}
.mb0,
.pc .mb0--pc,
.sp .mb0--sp {
  margin-bottom: 0px !important;
}
.ml0,
.pc .ml0--pc,
.sp .ml0--sp {
  margin-left: 0px !important;
}
.mr0,
.pc .mr0--pc,
.sp .mr0--sp {
  margin-right: 0px !important;
}
.pt0,
.pc .pt0--pc,
.sp .pt0--sp {
  padding-top: 0px !important;
}
.pb0,
.pc .pb0--pc,
.sp .pb0--sp {
  padding-bottom: 0px !important;
}
.pl0,
.pc .pl0--pc,
.sp .pl0--sp {
  padding-left: 0px !important;
}
.pr0,
.pc .pr0--pc,
.sp .pr0--sp {
  padding-right: 0px !important;
}
.width_per1 {
  width: 1%;
}
.width_per2 {
  width: 2%;
}
.width_per3 {
  width: 3%;
}
.width_per4 {
  width: 4%;
}
.width_per5 {
  width: 5%;
}
.width_per6 {
  width: 6%;
}
.width_per7 {
  width: 7%;
}
.width_per8 {
  width: 8%;
}
.width_per9 {
  width: 9%;
}
.width_per10 {
  width: 10%;
}
.width_per11 {
  width: 11%;
}
.width_per12 {
  width: 12%;
}
.width_per13 {
  width: 13%;
}
.width_per14 {
  width: 14%;
}
.width_per15 {
  width: 15%;
}
.width_per16 {
  width: 16%;
}
.width_per17 {
  width: 17%;
}
.width_per18 {
  width: 18%;
}
.width_per19 {
  width: 19%;
}
.width_per20 {
  width: 20%;
}
.width_per21 {
  width: 21%;
}
.width_per22 {
  width: 22%;
}
.width_per23 {
  width: 23%;
}
.width_per24 {
  width: 24%;
}
.width_per25 {
  width: 25%;
}
.width_per26 {
  width: 26%;
}
.width_per27 {
  width: 27%;
}
.width_per28 {
  width: 28%;
}
.width_per29 {
  width: 29%;
}
.width_per30 {
  width: 30%;
}
.width_per31 {
  width: 31%;
}
.width_per32 {
  width: 32%;
}
.width_per33 {
  width: 33%;
}
.width_per34 {
  width: 34%;
}
.width_per35 {
  width: 35%;
}
.width_per36 {
  width: 36%;
}
.width_per37 {
  width: 37%;
}
.width_per38 {
  width: 38%;
}
.width_per39 {
  width: 39%;
}
.width_per40 {
  width: 40%;
}
.width_per41 {
  width: 41%;
}
.width_per42 {
  width: 42%;
}
.width_per43 {
  width: 43%;
}
.width_per44 {
  width: 44%;
}
.width_per45 {
  width: 45%;
}
.width_per46 {
  width: 46%;
}
.width_per47 {
  width: 47%;
}
.width_per48 {
  width: 48%;
}
.width_per49 {
  width: 49%;
}
.width_per50 {
  width: 50%;
}
.width_per51 {
  width: 51%;
}
.width_per52 {
  width: 52%;
}
.width_per53 {
  width: 53%;
}
.width_per54 {
  width: 54%;
}
.width_per55 {
  width: 55%;
}
.width_per56 {
  width: 56%;
}
.width_per57 {
  width: 57%;
}
.width_per58 {
  width: 58%;
}
.width_per59 {
  width: 59%;
}
.width_per60 {
  width: 60%;
}
.width_per61 {
  width: 61%;
}
.width_per62 {
  width: 62%;
}
.width_per63 {
  width: 63%;
}
.width_per64 {
  width: 64%;
}
.width_per65 {
  width: 65%;
}
.width_per66 {
  width: 66%;
}
.width_per67 {
  width: 67%;
}
.width_per68 {
  width: 68%;
}
.width_per69 {
  width: 69%;
}
.width_per70 {
  width: 70%;
}
.width_per71 {
  width: 71%;
}
.width_per72 {
  width: 72%;
}
.width_per73 {
  width: 73%;
}
.width_per74 {
  width: 74%;
}
.width_per75 {
  width: 75%;
}
.width_per76 {
  width: 76%;
}
.width_per77 {
  width: 77%;
}
.width_per78 {
  width: 78%;
}
.width_per79 {
  width: 79%;
}
.width_per80 {
  width: 80%;
}
.width_per81 {
  width: 81%;
}
.width_per82 {
  width: 82%;
}
.width_per83 {
  width: 83%;
}
.width_per84 {
  width: 84%;
}
.width_per85 {
  width: 85%;
}
.width_per86 {
  width: 86%;
}
.width_per87 {
  width: 87%;
}
.width_per88 {
  width: 88%;
}
.width_per89 {
  width: 89%;
}
.width_per90 {
  width: 90%;
}
.width_per91 {
  width: 91%;
}
.width_per92 {
  width: 92%;
}
.width_per93 {
  width: 93%;
}
.width_per94 {
  width: 94%;
}
.width_per95 {
  width: 95%;
}
.width_per96 {
  width: 96%;
}
.width_per97 {
  width: 97%;
}
.width_per98 {
  width: 98%;
}
.width_per99 {
  width: 99%;
}
.width_per100 {
  width: 100%;
}
.u-inner {
  max-width: 1020px;
  padding: 0 10px;
  margin-right: auto;
  margin-left: auto;
}
.u-w100 {
  width: 100%;
}
.u-hide {
  display: none;
}
.u-flex {
  display: flex;
}
.u-flex--justCenter {
  justify-content: center !important;
}
.u-flex--justBetween {
  justify-content: space-between !important;
}
.u-flex--alignCenter {
  align-items: center !important;
}
.u-position-relative {
  position: relative;
}
.u-movieWrap {
  position: relative;
  padding-bottom: 56.25% /*アスペクト比 16:9の場合の縦幅*/;
  height: 0;
  overflow: hidden;
}
.u-movieWrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media print, screen and (min-width: 768px) {
  .fk-gd {
    width: 1020px;
  }
  .fk-gd-full {
    min-width: 1020px;
  }
  .fk-gd-1-2 .fk-gd_col {
    width: 50%;
    float: left;
  }
  .fk-gd-1-3 .fk-gd_col {
    width: 33.33%;
    float: left;
  }
  .fk-title1 {
    font-size: 32px;
  }
  .fk-title2 {
    font-size: 24px;
  }
  .fk-title3 {
    font-size: 16px;
  }
  .fk-title4 {
    font-size: 14px;
  }
  .fk-title5 {
    font-size: 12px;
  }
  .fk-title6 {
    font-size: 10px;
  }
  .fk-ft--xl {
    font-size: 32px;
  }
  .fk-ft--l {
    font-size: 24px;
  }
  .fk-ft--m {
    font-size: 16px;
  }
  .fk-ft--s {
    font-size: 14px;
  }
  .fk-ft--xs {
    font-size: 12px;
  }
  .fk-ft--xxs {
    font-size: 10px;
  }
  .fk-post-Date {
    flex-basis: 162px;
    max-width: 162px;
    width: 162px;
    font-size: 1.5rem;
    line-height: 36px;
    white-space: nowrap;
    margin-right: 24px;
  }
  .fk-btn:hover {
    opacity: 0.8;
  }
  .fk-btn {
    background-image: url("/common/img/btn_arrow.png");
    background-repeat: no-repeat;
    background-position: 96% center;
    line-height: 54px;
    width: 340px;
    padding: 0;
    transition: 0.5s;
  }
  .fk-btn:hover {
    background: url("/common/img/btn_arrow_white.png") #fff;
    background-repeat: no-repeat;
    background-position: 96% center;
    color: #f08500;
    opacity: 1 !important;
  }
  .fk-btn small {
    font-size: 1.3rem;
  }
  .fk-btn-white {
    background-image: url("/common/img/btn_arrow_white.png");
    font-size: 1.8rem;
  }
  .fk-btn-down {
    background-image: url("/common/img/icon_btn_arrow_down.png");
    background-position: 94% center;
  }
  .fk-btn-down:hover {
    border: 1px solid #fff;
    background-image: url("/common/img/icon_btn_arrow_down_orange.png");
    background-position: 94% center;
  }
  .fk-btn-up {
    background-image: url("/common/img/icon_btn_arrow_up.png");
    background-position: 94% center;
  }
  .fk-btn-up:hover {
    border: 1px solid #fff;
    background-image: url("/common/img/icon_btn_arrow_up_orange.png");
    background-position: 94% center;
  }
  .fk-btn[target="_blank"] {
    background-image: url("/common/img/icon_other_window.png");
    background-position: 94% center;
  }
  .fk-btn[target="_blank"]:hover {
    background-image: url("/common/img/icon_other_window_orange.png");
  }
  .fk-btn-bg {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    background-position: center center;
    background-color: #f0ede8;
    background-size: 100% 100%;
    height: 180px;
    transition: 0.5s;
  }
  .fk-btn-bg .fk-btn {
    border-color: #fff;
    background-image: url("/common/img/btn_arrow_white.png");
    background-color: #fff;
    color: #4c4948;
    z-index: 2;
  }
  .fk-btn-bg:hover .fk-btn-bgImg {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  .fk-btn-bg:hover .fk-btn {
    border-color: #f08500;
    background-image: url("/common/img/btn_arrow.png");
    background-color: #f08500;
    color: #fff;
  }
  .fk-btn-bgImg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: 0.5s;
    z-index: 1;
  }
  .wp-pagenavi {
    max-width: 540px;
    width: -webkit-fit-content;
    width: fit-content;
    padding: 0 30px;
    margin: 50px auto;
  }
  .wp-pagenavi .page,
  .wp-pagenavi .current,
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    border-radius: 32px;
    font-size: 1.8rem;
    line-height: 32px;
    width: 32px;
  }
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    height: 36px;
    width: 36px;
  }
  .wp-pagenavi .previouspostslink {
    top: -2px;
    background: url("/common/img/icon_pager_prev.png") no-repeat;
  }
  .wp-pagenavi .nextpostslink {
    top: -2px;
    background: url("/common/img/icon_pager_next.png") no-repeat;
  }
  .modaal-close {
    right: 30px;
    height: 60px;
    width: 60px;
  }
  .modaal-close:hover {
    background-color: #fff !important;
  }
  .modaal-close:hover::before {
    background: #f08500 !important;
  }
  .modaal-close:hover::after {
    background: #f08500 !important;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__title {
    padding: 16px 40px;
    font-size: fs18;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__title::after {
    right: 30px;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__body {
    padding: 40px;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__body .box-gray {
    font-size: fs18;
    margin-bottom: 24px;
    padding: 30px 0;
  }
  .cards {
    width: 374px;
    height: 54px;
    margin-top: 24px;
  }
  .fk-accordion.fk-accordion--payment.fk-accordion--closed .fk-accordion__title::after {
    right: 30px;
  }
  .fk-modalElement__closeBtn {
    float: right;
  }
  .fk-modalView-movie {
    max-width: 980px;
  }
  .fk-modalElement__closeBtn {
    float: right;
  }
  .fk-modalView-movie {
    max-width: 980px;
  }
  .rollover {
    opacity: 1;
  }
  .rollover:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .sp-only {
    display: none;
  }
  .pc-hide {
    display: none;
  }
  .u-inner-pc0 {
    padding: 0;
  }
  .u-flex-pc {
    display: flex;
  }
  .u-target-anchor {
    padding-top: 90px;
    margin-top: -90px;
  }
}
@media screen and (max-width: 767px) {
  .fk-gd {
    width: 90%;
  }
  .fk-gd-1-2 .fk-gd_col {
    width: 100%;
  }
  .fk-gd-1-3 .fk-gd_col {
    width: 100%;
  }
  .fk-title1 {
    font-size: 24px;
  }
  .fk-title2 {
    font-size: 24px;
  }
  .fk-title3 {
    font-size: 16px;
  }
  .fk-title4 {
    font-size: 14px;
  }
  .fk-title5 {
    font-size: 12px;
  }
  .fk-title6 {
    font-size: 10px;
  }
  .fk-ft--xl {
    font-size: 24px;
  }
  .fk-ft--l {
    font-size: 16px;
  }
  .fk-ft--m {
    font-size: 14px;
  }
  .fk-ft--s {
    font-size: 12px;
  }
  .fk-ft--xs {
    font-size: 10px;
  }
  .fk-ft--xxs {
    font-size: 8px;
  }
  .fk-post-Date {
    font-size: 1.2rem;
    line-height: 1.75;
    margin: 0 0 2.666666666666667vw;
  }
  .fk-btn {
    background-image: url("/common/img/btn_arrow_sp.png");
    background-repeat: no-repeat;
    background-position: 96% center;
    background-size: 20px 20px;
  }
  .fk-btn small {
    font-size: 1.2rem;
  }
  .fk-btn-white {
    background-image: url("/common/img/btn_arrow_white_sp.png");
    font-size: 1.8rem;
    line-height: 62px;
    height: 94px;
    padding: 15px;
  }
  .fk-btn-down {
    background-image: url("/common/img/icon_btn_arrow_down_sp.png");
    background-size: 17.5px 10px;
    background-position: 94% center;
  }
  .fk-btn-up {
    background-image: url("/common/img/icon_btn_arrow_up_sp.png");
    background-size: 17.5px 10px;
    background-position: 94% center;
  }
  .fk-btn[target="_blank"] {
    background-image: url("/common/img/icon_other_window_sp.png");
    background-position: 94% center;
  }
  .wp-pagenavi {
    max-width: 300px;
    margin: 12vw auto 60px;
  }
  .wp-pagenavi .page,
  .wp-pagenavi .current,
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    border-radius: 28px;
    font-size: 1.6rem;
    line-height: 28px;
    width: 28px;
  }
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    height: 38px;
    width: 38px;
  }
  .wp-pagenavi .previouspostslink {
    top: -5px;
    background: url("/common/img/icon_pager_prev_sp.png") no-repeat;
    background-size: contain;
  }
  .wp-pagenavi .nextpostslink {
    top: -5px;
    background: url("/common/img/icon_pager_next_sp.png") no-repeat;
    background-size: contain;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__title {
    padding: 12px 20px;
    font-size: fs14;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__title::after {
    right: 20px;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__body {
    padding: 20px;
  }
  .fk-accordion.fk-accordion--payment .fk-accordion__body .box-gray {
    font-size: fs14;
    margin-bottom: 16px;
    padding: 5.084745762711865%;
  }
  .cards {
    margin-top: 16px;
    text-align: center;
    position: relative;
    padding-top: 14.545454545454545%;
  }
  .cards img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .fk-accordion.fk-accordion--payment.fk-accordion--closed .fk-accordion__title::after {
    right: 20px;
  }
  .fk-modalElement__closeBtn {
    float: right;
  }
  #fk-modalView {
    width: 90%;
  }
  #fk-modalView img {
    width: 100%;
  }
  .fk-modalElement__closeBtn {
    float: right;
  }
  #fk-modalView {
    width: 90%;
  }
  #fk-modalView img {
    width: 100%;
  }
  .pc-only {
    display: none;
  }
  .sp-hide {
    display: none;
  }
  .u-inner {
    padding: 0 8.799999999999999vw;
  }
  .u-inner-spSmall {
    padding: 0 4.8vw;
  }
  .u-inner-sp0 {
    padding: 0 !important;
  }
  .u-flex-sp {
    display: flex;
  }
  .u-target-anchor {
    padding-top: 60px;
    margin-top: -60px;
  }
}
@media all and (-ms-high-contrast: none) {
  .js-fadein {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
